   main>.container {
       padding: 60px 15px 0;
       margin-bottom: 5rem;
   }

    .text-match {
       color: #bfbfbf;
   }

   .text-match:hover {
       color: gray;
   }

   .js-color {
       color: #e2d304;
   }

   .bs-color {
       color: #800080;
   }

   .html-color {
       color: #ff4500;
   }

   .css-color {
       color: #0b52d6;
   }

   .even {
       font-weight: bold;
   }

   .odd {
       font-weight: normal;
   }

   .row-sizer {
       min-height: 160px;
   }

   .txt-grn {
       color: #68807A;
   }

   .table-text-size {
       font-size: 12px;
   }

   .sticky-footer {
       position: fixed;
       left: 0;
       bottom: 0;
       width: 100%;
   }
    td {
        padding-left: 30px;
    }
   .Buzz {
       color: transparent;
   }

   .Buzz::before {
       content: url(/img/buzz-icon.png);
   }

   .Fizz {
       color: transparent;
   }
   .Fizz:before {
       content: url(/img/fizz-icon.png);
       color: transparent;       
   }

   .FizzBuzz {
       color: transparent;
   }
   .FizzBuzz:before {
       content: url(/img/fizzbuzz-icon.png);
   }

   .btn-bee:hover {
       color: #dbcd00;
   }

   .mb-footer {
       margin-bottom: 4rem;
   }

   h1,h2,h3,h4,h5 {
       color: #999002;
   }
   .border-bee {
       border-color: #999002 !important;
   }
   strong {
       color: #999002;
   }